.clearfloat {clear: both;height: 0;font-size: 1px;line-height: 0
}
body {background: #f3f3f3; min-width: 1000px; overflow-x: hidden}

.top-runner {background: url(top-runner.gif) 0 0 repeat-x; min-width: 1000px; position: relative; min-height: 835px}
.top-runner-in {background: url(top-runner.gif) 0 0 repeat-x; min-width: 1000px; min-height: 500px}
.who-we-are {background: #869c48 url(bg-who-we-are.jpg) 50% 0 no-repeat; min-width: 1000px; min-height: 257px; padding: 45px 0}
.b-tag-runner {background: url(b-tag-runner.gif) 0 0 repeat-x; min-width: 1000px; padding: 35px 0}

.wrapper {width: 970px;	margin: 0 auto}

:focus {outline-style: hidden!important; outline-width: 0!important; outline-color: transparent!important; border: 0}

.header {background: url(top-runner.gif) 0 0 repeat-x; height: 835px; left: 50%; margin-left: -625px; min-width: 1000px; position: absolute; width: 1250px}
.header-in {background: url(top-runner.gif) 0 0 repeat-x; height: 500px; left: 50%; margin-left: -625px; min-width: 1000px; position: absolute; width: 1250px}
.header-abs {background: url(top-glow.png) 0 0 no-repeat; position: absolute; width: 100%; left: 0; top: 0;	z-index: 900}
.h-wrapper {margin: 0 auto; width: 970px; position: relative}

.top {height: 160px}
.logo {height: 120px; width: 237px; padding: 20px 0 0 5px; z-index: 40;	float: left}

.contact-details {background: url(phone.png) 0 55px no-repeat; width: 385px; float: right; text-align: right}
.secnav {height: 7px; padding: 25px 0 15px}
.btn-contact {height: 45px; padding: 0 0 10px}

.menu {background: url(menu-bg.gif) 0 0 repeat-x; height: 57px; z-index: 50; padding: 0}

.banner {background: url(banner-bot.jpg) 50% 100% no-repeat; height: 612px; z-index: 10; padding: 197px 0 25px}
.in-banner {background: url(banner-bot.jpg) 50% 100% no-repeat; height: 262px; z-index: 10;	padding: 197px 0 25px}

.container {background: #f3f3f3; min-width: 1000px; padding: 0 15px 35px; margin: 0}
.container-in {padding: 20px 15px 35px;}
.con-left {width: 727px; float: left; padding: 20px 0 0}
.con-right {width: 213px; float: right; padding: 20px 15px 0}

.bottom {background: #45474d; min-width: 1000px; padding: 25px 0}
.b-social {width: 350px; float: right; padding: 0 15px 0 0; text-align: right}
.b-social h4 {font-size: 16px; font-weight: 400; color: #f3f3f3; margin: 0 0 15px!important; line-height: 18px;	text-transform: uppercase}
.license {font-weight: 400; color: #fff; font-size: 13px; padding: 15px 0 0}

.m20 {margin-bottom: 20px}
.m30 {margin-bottom: 30px}
.mr30 {margin-right: 30px}
.f-left {float: left}

#cmsbody {min-height: 100px; overflow: hidden; padding: 0 15px}
#cmsfooter {padding: 0 0 0 15px; text-align: left; float: left;	width: 535px}
.htmlarea p {margin: 0}

.u-event {background: #48729c url(events-bot.gif) 0 100% no-repeat; width: 213px; margin-right: 15px; margin-left: 14px}
.u-event-top {background: url(events-top.gif) 0 0 no-repeat; padding: 60px 20px 0; min-height: 215px}
.u-event table.eventSnippetTable {width: 100%}
.u-event .eventSnippetTable h3.event-snippet-name {font-size: 14px; font-weight: 700; color: #f3f3f3; margin: 0!important; line-height: 18px}
.u-event .eventSnippetTable h3.event-snippet-name a {color: #f3f3f3;margin: 0;line-height: 16px;text-decoration: none}
.u-event .eventSnippetTable td.eventViewLink {padding: 0!important}
.u-event .eventSnippetTable td.eventViewLink a.event-snippet-viewlink {font-size: 12px;font-weight: 400;color: #f3f3f3;margin: 0;line-height: 16px}
.u-event .eventSnippetTable td.eventSnippetEventTimes td {font-size: 12px;color: #93c0ec;padding: 0;font-weight: 700}
.u-event .eventSnippetTable td.eventSnippetEventTimes td.eventStartTimeLabel, .u-event .eventSnippetTable td.eventSnippetEventTimes td.eventStartDateLabel {display: none}
.u-event .eventSnippetTable td.eventSnippetEventTimes tr.eventStartTime, .u-event .eventSnippetTable td.eventSnippetEventTimes tr.eventDate {float: left!important;padding: 0 5px 0 0}
.u-event .eventSnippetTable td.eventSnippetEventTimes tr.eventDate {padding: 0!important}
.u-event .eventSnippetTable td.eventSnippetEventTimes td.eventStartTimeValue, .u-event .eventSnippetTable td.eventSnippetEventTimes td.eventStartDateValue {float: left!important}
.u-event .eventSnippetTable hr.endEventHr {border: solid 1px #41668c;border-width: 0 0 1px;margin: 10px 0}

.tm {background: #13b5ea url(tm-bot.gif) 0 100% no-repeat;width: 213px;margin-right: 15px;margin-left: 14px}
.tm-top {background: url(tm-top.gif) 0 0 no-repeat;padding: 60px 20px 0;min-height: 215px}
.tm .testimonialComment, .tm .testimonialName {font-size: 12px;font-weight: 400;color: #fff;line-height: 18px;text-align: center}
.tm .testimonialName {font-weight: 700;font-size: 14px;padding-bottom: 15px}

.nl {background: #869c48 url(nl-bot.gif) 0 100% no-repeat;width: 213px;margin-right: 15px;margin-left: 14px}
.nl-top {background: url(nl-top.gif) 0 0 no-repeat;padding: 60px 20px 15px;min-height: 215px}
.nl p {font-size: 12px;font-weight: 400;color: #fff;line-height: 16px;text-align: center}
.nl .details input {background: #e5e5e5;margin: 0 0 7px;height: 30px;width: 153px;line-height: 30px;padding: 0 10px;font-family: "PT Sans", Arial, Helvetica, sans-serif;font-size: 12px;font-weight: 700;color: #666;border: none;border-radius: 7px}
.nl .details label {display: none;clear: both;padding: 0;margin: 0}
.nl .submit {margin: 0!important;background: none!important;height: 40px!important;width: 150px!important;font-family: 'PT Sans', Arial, Helvetica, sans-serif;font-size: 16px!important;font-weight: 700!important;color: #fff!important;line-height: 16px!important;text-align: center;text-transform: uppercase;text-decoration: none;padding: 25px 0 0!important;cursor: pointer}
.nl fieldset {border: 0;padding: 0;margin: 0;float: left}

.contact-park {background: #dc933e url(contact-bot.gif) 0 100% no-repeat;width: 213px;margin-right: 15px;margin-left: 14px}
.contact-park-top {background: url(contact-top.gif) 0 0 no-repeat;padding: 60px 19px 0 18px;min-height: 215px}
.contact-park p, .contact-park p span {font-size: 12px;font-weight: 400;color: #fff;line-height: 16px}
.contact-park p span {font-size: 14px;font-weight: 700}

.u-event h4, .u-event h4 span, .tm h4, .tm h4 span, .nl h4, .nl h4 span, .contact-park h4, .contact-park h4 span {font-family: 'PT Sans', Arial, Helvetica, sans-serif;font-size: 17px;font-weight: 700;color: #282a2b;line-height: 24px;text-align: center;margin: 0 0 15px}
.u-event h4 span, .tm h4 span, .nl h4 span, .contact-park h4 span {font-size:25px;color: #fff;text-transform: uppercase}
a.box-btn {font-size: 16px;font-weight: 700;color: #fff;line-height: 16px;text-align: center;text-transform: uppercase;text-decoration: none;padding: 25px 0 13px;display: block}

.who-we-are .wrapper {background: url(head-who-we-are.png) 50% 0 no-repeat;padding: 75px 0 0}
.who-we-are .b-boxes {width: 211px;float: left;padding: 0 15px;border-right: solid 1px #a1b075}
.who-we-are .b-boxes.last {border-right: none}
.who-we-are h4 {min-height: 47px;margin: 0 0 15px}
.who-we-are p {font-size: 14px;font-weight: 400;color: #f3f3f3;line-height: 20px;letter-spacing: -.4px}

.b-tag-runner .tag-box {float: left;padding: 0 15px;text-align: center}
.b-tag-runner .tag-box.blue {width: 215px}
.b-tag-runner .tag-box.orange {width: 450px}
.b-tag-runner .tag-box.yellow {width: 215px}
.b-tag-runner h4 {font-size: 32px;font-weight: 700;color: #13b5ea;line-height: 32px;margin: 0 0 10px;text-transform: uppercase}
.b-tag-runner p {font-size: 16px;font-weight: 400;color: #f3f3f3;line-height: 20px;margin: 0}
.b-tag-runner .tag-box.orange h4 {color: #dc933e}
.b-tag-runner .tag-box.yellow h4 {color: #e8be31}

.b-social ul.sociallinks, ul.sociallinks * {margin: 0;padding: 0;list-style: none;text-align: left;font-size: 11px;text-decoration: none}
.b-social ul.sociallinks {width: 112px;float: right}
.b-social ul.sociallinks li {width: 32px;float: left;margin-right: 8px}
.b-social ul.sociallinks li.linkedin {margin-right: 0}
.b-social ul.sociallinks a {display: block;width: 32px;height: 32px;background: url(social.png) 0 0 no-repeat;text-indent: -9000em;float: left}
.b-social a.linkedin {background-position: 0 0!important}
.b-social a.twitter {background-position: -40px 0!important}
.b-social a.facebook {background-position: -80px 0!important}
.b-social a.linkedin:hover {background-position: 0 -32px!important}
.b-social a.twitter:hover {background-position: -40px -32px!important}
.b-social a.facebook:hover {background-position: -80px -32px!important}

ul.con-list {margin: 0 0 20px;padding: 0;list-style: none}
ul.con-list li {background: url(bul1.jpg) 0 7px no-repeat;padding: 0 0 5px 15px}

body.popup {min-width: 1px!important}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div {max-width: 1480px}
	.header, .header-in {margin-left: -630px;min-width: 1000px;max-width: 1480px}
	.h-wrapper {margin-left: 145px}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.banner, .banner img, .banner div, .in-banner, .in-banner img, .in-banner div {max-width: 1480px}
	.header, .header-in {margin-left: -630px;min-width: 1000px;max-width: 1480px}
	.h-wrapper {margin-left: 145px}
}
